/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
    color:cadetblue;
    
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
    font-family: 'Quicksand', sans-serif;
    scroll-behavior: smooth;
    
   }
body {
    padding:0;
    margin:0;
}
   
a[href^=tel] {
    text-decoration:inherit;
    color: inherit;
 }




header {
    
    margin: 0 100px;
    text-decoration: none;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
     
}

.parallax_img{
    
    background-image: url("ims/heinkenstill.jpg");
     height: 600px; 
    background-position: center center;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover; 
    
  }
 
h1 { 
    color: rgb(0, 0, 0);
    letter-spacing: 4px;
    font-weight: 500;
    font-size: 2.5rem;
  }


.header {
        padding-top: 110px;
        text-align: left;
        padding-left: 60px;
        
    }







main img,
div img{
    width:100%;
    display: flex;
    }
    

    main{
       
        text-align: center;
    }
    .container2 {

        position: relative;
        overflow: hidden;
        padding-top: 56.25%; 
        margin-left: 100px; 
        margin-right: 100px;
      }

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }

.container3 {
    margin-left: 100px; 
    margin-right: 100px;
  }

 

a {
    text-decoration: none;
     text-align: center;
     font-size: 1.2rem;
}

a:hover  { color:black;  }

h2 { 
    
    font-size: 1.2rem;
}


.navbutton {  
    padding-left: 1rem;
    display: inline-block;
    
}









.container1 {
    
    
    margin-top:50px ;
    margin-bottom: 10px;
    margin-left: 100px;
    margin-right: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}



 .card {
    
    min-height: 180px;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    width: 33.333333%;
      }

   .card:hover  { 
  
    opacity: 50%;
  }
  
  .title { 
  
    display: flex;
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 15px;
    
    }

 h3 {
    
        font-weight: 300;
        padding-top: 5px;
        font-size: 0.9rem;
    }
    

    .text { 
        
        margin-left: 150px;
        margin-right: 150px;
    }
    

.press2 {
    padding-top: 50px;
    }


p { font-size: 2rem;
    font-weight: 300;
    line-height: 50px; }

footer{
    min-height: 200px;
}

.spacer {
    min-height: 200px;
}



        
  h4 { color: #000;
    font-weight: 400;
    padding-top: 5px;
    font-size: 1.5rem;
}

.presscontainer {
    min-height: 180px;
    display: flex;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    position: relative;
    
  }
  
  .image {
    opacity: 1;
    
    transition: .5s ease;
    backface-visibility: hidden;
  }
  
  .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
     top: 50%;
    left: 10%;
    transform: translate(-6%, -50%);
    -ms-transform: translate(-50%, -50%); 
    text-align: center;
  }
  
  .presscontainer:hover .image {
    opacity: 0.1;
  }
  
  .presscontainer:hover .middle {
    opacity: 1;
  }
  
  .presstext {
  
    color:black;
    font-size: 25px;
     padding: 16px 32px;
  }
  
  .cards {
    
    min-height: 180px;
    display: flex;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    
 }

 .mob-wrapper{
    display: none;
}

.mob-text {
    display: none;
}



  
     /* ----------------------------tablet width --------------------------------------------------------*/
    @media (max-width: 1044px) {
        
.card {
    width: 100%;
}
.cards {
   
    min-height: 180px;
    display: block;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    
 }
 
  
 .container1 {
    
    margin-top:20px ;
 }
 

header {
    
    margin: 0, 20px;
    height: 50px;
}

.parallax_img {
    background-image: url("ims/heinkenstillsmall.jpg");
    background-size: 100%;
    height: 500px;
   
}

a {text-decoration: none;
    font-size: 1rem;
}


.text { 
        
    margin-left: 100px;
    margin-right: 100px;
}
h3 {
    font-size: 1.2rem;
   padding-top: 3px;
}
    }


   /* ------------------------------------------tablet ipad header small------------------------------------------------- */
   @media (max-width: 983px) {

    h1 { color: #000;
        
        font-size: 1.7rem;
        letter-spacing: 3px;}

h4 { font-size: 1.2rem;

}

.header {
    padding-top: 50px;
    text-align: left;
    padding-left: 30px;
    
}
   
}

   /* ------------------------------------------mobile------------------------------------------------- */
@media (max-width: 750px) {


.parallax_img {
    background-image: url("ims/heinkenstillsmall.jpg");
    background-size: 100%;
    height: 220px;
   
}

    a { color:black ;
        text-decoration: none;
        font-size: 0.9rem;
        
    }
    
    
.container1 {
    
    margin-left: 50px;
    margin-right: 50px;
}


h1 { color: #000;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 1px;
}


header {
    
    margin: 0 20px;
    height: 20px;
    
}
.header {
    padding-top: 30px;
    text-align: left;
    padding-left: 10px;
    
}

h4 {color: #000;
    font-size: 0.8rem;
    padding-top: 1px;
}
h2 {color: #000;
    font-size: 0.8rem;
}
h3 { color: #000;
    font-size: 0.7rem;
}
.card {

    min-height: 50px;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
     }

     .container2{
         
        margin-left: 20px;
        margin-right: 20px;
    }
    .container3 {
        margin-left: 50px;
        margin-right: 50px;
    }
   
        
      
.container4 {
    margin-left: 20px;
    margin-right: 20px; 
    
}

.navbutton {  
    padding-left: 0.1rem;
    display: inline-block;
    
}
.text { 
        
    margin-left: 10px;
    margin-right: 10px;
}

p {
    font-size: 1.6rem;
}

nav {display: none;}

.mob-wrapper {
    display: block;
}

.mob-nav {
    display: none;
    position: absolute;
}

.mob-navbutton {
    position: relative;
    z-index: 100;
    display: block;
    background-color: white;
    padding: 10px 30px;
    margin-left: -100px;
    text-align: center;
}

.text {
    display: none;
}

.mob-text {
    display: block;
}


}

/* ------------------------------------------small mobile------------------------------------------------- */
@media (max-width: 338px) {
    

    .parallax_img {
       
        height: 100px;
     
    }
    
h1 {
    font-size: 0.6rem;
    letter-spacing: 1px;
    font-weight: 700;
}

h4 {
    font-size: 0.4rem;
}


}

 
       